/*
	FONT STYLES
*/
TH, P, TD, TR, BODY {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #000000;
              background-color: #EAEAFF;
	scrollbar-face-color: #718F8F
	background-attachment : scroll;

/*	margin : 0px;
	margin-left : 0px;
	margin-top : 0px; */
}
/*
BODY {
        background-color: #ffffff;
}
*/

	
/* Links */


a:link {
 color: #704DFF;
 
 text-decoration: none;
 }


a:visited {
  
  text-decoration: none;
 }
ul.filled {
	list-style-type: square;
}
 
 
a:hover {
 color: 0000cc;
 text-decoration: none;
 }
 
 ul { 
 font-family : Arial, Helvetica, sans-serif; 
 font-size: 12px; 
 line-height: 20px;
 padding-left: 20px;
 color: #000000;
 padding-top: 5px;
 list-style : circle;
 }

li { 
 font-family : Arial, Helvetica, sans-serif; 
 font-size: 12px; 
 line-height: 20px;
 padding-left: 0px;
 color: #000000;
 padding-top: 5px;
 }

 input, textarea {
 background-color: #fff;
 font-family : Arial, Helvetica, sans-serif; 
 font-size: 12px;
 color: #333333;
 border-style: solid;
 border-color: #333;
 border-width: 0;
 margin: 0px;
 padding: 0px; 
} 


/* Menu items*/
h1 
{
color: #000000;
font-family: Arial, Helvetica, sans-serif; 
font-weight:normal;
font-size: 20px;
}

/* Regular size text*/
h2 
{
font-family: geneva, verdana, arial, "ms sans serif", sans-serif; 
font-weight:bold;
font-size: 15px;
color: #000000;
font-variant :small-caps;
}

/* Headers */
h3 { 
font-family: geneva, verdana, arial, "ms sans serif", sans-serif; 
font-weight:900;
font-size: 12px;
color: #000000;
 }

h4 {
 font-family: geneva, verdana, arial, "ms sans serif", sans-serif; 
 font-weight: normal;
 font-size: 10px; 	 
 line-height: 15px;
 margin: 8px 10px;
 color: #333333;
 }
 
 
b, strong {font-weight: bold;}
i,em {text-decoration: italic;}

.copyright {
 font-family: verdana, "ms sans serif", sans-serif; 
 font-size: 10px; 
 line-height: 8pt;
 margin: 5px 10px;
 color: #333333;
 }

/* BACKGROUND */
.tdbgcontent {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #000000; 
background-image:  url("images/icons/bgcontent.gif");
background-color: #ffffff
}

.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: lowercase;
	font-variant: normal;
}
.contactinfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: lowercase;
}

.emphasis {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999966;
	font-size: 10px;
	font-weight: bold;
}
.text {
}
